@charset "UTF-8";
#main.__main{margin-top:0;transition:none}
.renew2022-header{position:absolute;top:0;left:0;width:100%}
.renew2022-header::before{opacity:0}
.renew2022-main{font-family:Theinhardt,NotoSans,"Malgun Gothic","맑은 고딕","Nanum Gothic","나눔 고딕","돋움",dotum,sans-serif;font-weight:500;font-size:14px;color:#000;margin:0;padding:0}
.renew2022-main .swiper-slide{text-align:center;font-size:18px;background:#fff;height:auto;display:flex;justify-content:center;align-items:center}
.renew2022-main .swiper-slide img{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.renew2022-main .swiper-slide .swiper-link{display:block;position:relative;width:100%;height:100%}
.renew2022-main .swiper-slide .swiper-link.display-mo{display:none}
.renew2022-main .swiper-button{position:absolute;top:50%;transform:translateY(-50%);z-index:1;width:68px;height:68px;background-position:center;background-repeat:no-repeat;overflow:hidden;text-indent:-9999px;font-size:0;line-height:0;background-size:cover;background-color:rgba(255,255,255,.4)}
.renew2022-main .swiper-button__next{right:0;background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-r.png)}
.renew2022-main .swiper-button__prev{left:0;background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-l.png)}
.renew2022-main .pagination-container{width:100%;position:absolute;bottom:0;left:0;z-index:5}
.renew2022-main .pagination-container__inner{display:flex;align-items:center;gap:12px;padding:3px;}
.renew2022-main .pagination-container__inner .swiper-pagination{width:420px;height:4px;background-color:#ddd;position:relative;bottom:0}
.renew2022-main .pagination-container__inner .swiper-pagination-progressbar-fill{background-color:#000}
.renew2022-main .pagination-container__inner .control-btn{width:18px;height:18px;border: 1px solid;display: inline-flex;justify-content: center;align-items: center;}
.renew2022-main .pagination-container__inner .control-btn:focus{outline: 2px dashed;outline-offset: 1px;}
.renew2022-main .pagination-container__inner .control-btn:before{content:"";display:block;width:9px;height:11px;background-size:contain;background-repeat:no-repeat;background-position:50% 0;background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5IiBoZWlnaHQ9IjExIj4KICAgIDxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgZmlsbD0iIzIyMiIgZD0iTTUuOTk5IDEwLjk5OVYwaDN2MTAuOTk5aC0zek0wIDBoMi45OTl2MTAuOTk5SDBWMHoiLz4KPC9zdmc+Cg==);}
.renew2022-main .pagination-container__inner .control-btn.on:before{background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMSI+CiAgICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiMyMjIiIGQ9Ik0wIDEwLjk5OVYwbDkuOTk5IDQuOTk5LTkuOTk5IDZ6Ii8+Cjwvc3ZnPgo=)}
.renew2022-main button,
.renew2022-main p{padding:0;margin:0}
.renew2022-main a{color:#222}
.renew2022-main a:active,
.renew2022-main a:hover{text-decoration:none}
.renew2022-main img{width:100%}
.renew2022-main .mo-br{display:none}
.renew2022-main .display-mo{display:none}
.renew2022-main-section{margin-top:120px;padding:0 24px}
.renew2022-main-section .renew2022-section-wrap{max-width:1440px;margin:0 auto;box-sizing:border-box}
.renew2022-main-section .renew2022-section-title{font-weight:700;font-size:28px;letter-spacing:-.025em;padding-bottom:20px}
@keyframes kv-text{
from{opacity:0;transform:translateY(50px)}
to{opacity:1;transform:translateY(0)}
}.renew2022-kv-section .renew2022-swiper-kv{height:100%}
/* 230110 추가 */
.renew2022-kv-section .swiper-slide .swiper-link:focus{outline:-webkit-focus-ring-color auto 1px;outline-offset:-1px}
/* //230110 추가 */
.renew2022-kv-section .kv-swiper-list{position:relative}
.renew2022-kv-section .renew2022-image__box{display:block;width:100%;height:100%}
.renew2022-kv-section .renew2022-slide-inner{position:absolute;top:0;left:0;width:100%;height:100%;text-align:left}
.renew2022-kv-section .renew2022-text-wrap{display:flex;flex-direction:column;height:100%;box-sizing:border-box;justify-content:flex-end;max-width:1440px;margin:0 auto}
.renew2022-kv-section .swiper-slide-active .renew2022-text--m{animation:kv-text 1.3s cubic-bezier(.4,0,.2,1) both;animation-delay:.5s}
.renew2022-kv-section .swiper-slide-active .renew2022-text--s{animation:kv-text 1.3s cubic-bezier(.4,0,.2,1) both;animation-delay:.3s}
.renew2022-kv-section .renew2022-text--m{font-weight:700;letter-spacing:-.025em;color:#fff;text-shadow:1px 1px 6px rgba(102,102,102,.9019607843);padding:13px 0 10.15625%;font-size:36px}
.renew2022-kv-section .renew2022-text--s{font-weight:400;font-size:18px;letter-spacing:-.025em;color:#fff;text-shadow:1px 1px 6px #666}
.renew2022-kv-section .swiper-slide.is-black .renew2022-text{text-shadow:none;color:#000}
.renew2022-kv-section .pagination-container{margin-bottom:4.6875%}
.renew2022-kv-section .pagination-container__inner{max-width:1440px;margin:0 auto}
.renew2022-kv-section .pagination-container__inner .swiper-pagination{background-color:rgba(255,255,255,0);border: 1px solid rgba(255,255,255,0.5)}
.renew2022-kv-section .pagination-container__inner .swiper-pagination-progressbar-fill{background-color:#fff}
.renew2022-kv-section .pagination-container__inner .control-btn{border-color:#fff;}
.renew2022-kv-section .pagination-container__inner .control-btn:before{background-image:url(/kr/ko/resource/img/mainnew/sulwhasoo_main_stop_220902.png);}
.renew2022-kv-section .pagination-container__inner .control-btn.on:before{background-image:url(/kr/ko/resource/img/mainnew/sulwhasoo_main_play_220902.png)}
.renew2022-kv-section .swiper-button-next{right:0;background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-r.png)}
.renew2022-kv-section .swiper-button-prev{left:0;background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-l.png)}
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moB .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moB .renew2022-text-wrap .renew2022-text--s,
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moW .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moW .renew2022-text-wrap .renew2022-text--s{color:#222;text-shadow:none}
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moB .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moB .renew2022-text-wrap .renew2022-text--s,
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moW .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moW .renew2022-text-wrap .renew2022-text--s{color:#fff}
.renew2022-main-section--recommend .recommend-swiper-list{margin-bottom:63px}
.renew2022-main-section--recommend .renew2022-slide-inner{width:100%;height:100%;text-align:center}
.renew2022-main-section--recommend .swiper-slide{display:block;max-width:464px}
.renew2022-main-section--recommend .swiper-slide .swiper-link{position:absolute;width:100%;height:100%;top:0;left:0}
.renew2022-main-section--recommend .renew2022-text{text-align:center}
.renew2022-main-section--recommend .renew2022-text--l{font-weight:700;font-size:20px;letter-spacing:-.025em;margin-top:23px}
.renew2022-main-section--recommend .renew2022-text--m{font-weight:400;font-size:16px;letter-spacing:-.025em;color:#888;padding:2px 0 14px}
.renew2022-main-section--recommend .renew2022-text--s{font-weight:500;font-size:16px;letter-spacing:-.025em}
.renew2022-main-section--recommend .swiper-button{top:0;transform:translateY(0);margin-top:13.8888888889%}
.renew2022-main-section--recommend .pagination-container__inner{justify-content:center}
.renew2022-main-section--gtm .renew2022-section-wrap{position:relative}
.renew2022-main-section--gtm .renew2022-text-wrap{position:absolute;bottom:16.6666666667%;left:11.8055555556%}
.renew2022-main-section--gtm .renew2022-text-wrap--white{color:#fff}
.renew2022-main-section--gtm .renew2022-text--l{font-weight:700;font-size:32px;letter-spacing:-.025em}
.renew2022-main-section--gtm .renew2022-text--m{font-weight:400;font-size:18px;letter-spacing:-.025em;padding:7px 0 0 0}
.renew2022-main-section--gtm .renew2022-link{display:block}
.renew2022-main-section--gtm .renew2022-link:focus{outline: 2px dashed;outline-offset: 2px;}
.renew2022-main-section--gtm .renew2022-button--more{display:inline-block;font-weight:500;font-size:14px;letter-spacing:-.025em;padding:12px 23px 6px;border:1px solid #000;margin:26px 0 0 0}
.renew2022-main-section--gtm .renew2022-button--white{border-color:white}
.renew2022-main-section--season .season-swiper-list__item{width:100%}
.renew2022-main-section--season .seanson-item-box{position:relative;flex:1 1 auto;width:23.75%;height:100%;box-sizing:border-box;background-color:#ededed;padding-bottom:3.4722222222%}
.renew2022-main-section--season .seanson-item-box .swiper-link{position:absolute;top:0;left:0;display:block;width:100%;height:100%}
.renew2022-main-section--season .seanson-item-box .renew2022-image{margin:0 auto;padding:3.4722222222%}
.renew2022-main-section--season .seanson-item-box .renew2022-text-wrap{margin-top:9.9415204678%}
.renew2022-main-section--season .seanson-item-box .renew2022-text{text-align:center}
.renew2022-main-section--season .seanson-item-box .renew2022-text--l{font-weight:700;font-size:20px;letter-spacing:-.025em;padding-bottom:3px}
.renew2022-main-section--season .seanson-item-box .renew2022-text--m{font-weight:400;font-size:16px;letter-spacing:-.025em;color:#888;padding-bottom:11px;padding:0 1.7708333333% 15px}
.renew2022-main-section--season .seanson-item-box .renew2022-text--s{font-weight:500;font-size:16px;letter-spacing:-.025em}
.renew2022-main-section--season .seanson-item-box--2{margin:0 24px;width:49.1666666667%;padding:0;background-color:#fff}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-image{position:relative;width:100%;height:100%;padding:0;margin:0;overflow:hidden}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-image__box img{position:absolute;top:0;left:0;-o-object-fit:cover;object-fit:cover;width:100%;height:100%}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text-wrap{position:absolute;bottom:0;left:0;width:100%;padding-bottom:0}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text{text-align:left}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--l{font-weight:700;font-size:24px;letter-spacing:-.025em;padding-left:8.7570621469%}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m{font-weight:400;font-size:16px;letter-spacing:-.025em;color:#666;padding-top:1.0638297872%;padding-left:8.7570621469%;padding-bottom:6.8085106383%}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m sup{position:relative;top:.34em}
.renew2022-main-section--season .renew2022-section__body{overflow:hidden}
.renew2022-main-section--season .renew2022-swiper-season{padding-bottom:15px}
.renew2022-main-section--season .season-swiper-list{margin-bottom:52px}
.renew2022-main-section--season .swiper-button{top:calc(50% - 32px)}
.renew2022-main-section--season .pagination-container__inner{justify-content:center}
.renew2022-main-section--service .service-list{margin:0 -13px;display:flex;justify-content:center}
.renew2022-main-section--service .service-list__item{width:100%;margin:0 13px}
.renew2022-main-section--service .renew2022-text-wrap{text-align:center}
.renew2022-main-section--service .renew2022-text--l{font-size:28px;font-weight:700;letter-spacing:-.025em;padding:22px 0 14px}
.renew2022-main-section--service .renew2022-link{display:block}
.renew2022-main-section--service .renew2022-button--more{display:inline-block;font-weight:500;font-size:14px;letter-spacing:-.025em;padding:1.3020833333% 4.6875%;border:1px solid #000}
@media (max-width:1660px){
.renew2022-kv-section .renew2022-text-wrap{padding-left:130px}
.renew2022-kv-section .pagination-container__inner .swiper-pagination{margin-left:130px}
}@media (max-width:1024px){
.renew2022-main .swiper-button{width:50px;height:50px}
.renew2022-main .swiper-button__next{background-image:url(/kr/ko/resource/img/mainnew/newsulwhasoo_main_arr_r_220902.png)}
.renew2022-main .swiper-button__prev{background-image:url(/kr/ko/resource/img/mainnew/newsulwhasoo_main_arr_l_220902.png)}
.renew2022-main .pagination-container__inner .swiper-pagination{width:300px;height:3px}
.renew2022-main .pagination-container__inner .control-btn:before{width:6px;height:7px}
.renew2022-main-section{margin-top:85px;padding:0 20px}
.renew2022-main-section .renew2022-section-title{font-size:20px;padding-bottom:16px}
.renew2022-kv-section .renew2022-text-wrap{padding-left:7.2265625%}
.renew2022-kv-section .renew2022-text--m{font-size:28px;padding:9px 0 10.25390625%}
.renew2022-kv-section .renew2022-text--s{font-size:14px}
.renew2022-kv-section .pagination-container{margin-bottom:5.46875%}
.renew2022-kv-section .pagination-container__inner .swiper-pagination{margin-left:7.2265625%}
.renew2022-kv-section .pagination-container__inner .control-btn:before{width:6px;height:8px}
.renew2022-kv-section .swiper-button-next{background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-r.png)}
.renew2022-kv-section .swiper-button-prev{background-image:url(/kr/ko/resource/img/mainnew/20210324-main-kv-arr-l.png)}
.renew2022-main-section--recommend .recommend-swiper-list{margin-bottom:40px}
.renew2022-main-section--recommend .renew2022-text--l{font-size:16px;margin-top:16px}
.renew2022-main-section--recommend .renew2022-text--m{font-size:12px;padding:0 0 11px}
.renew2022-main-section--recommend .renew2022-text--s{font-size:12px}
.renew2022-main-section--recommend .swiper-button{margin-top:13.6178861789%}
.renew2022-main-section--gtm .renew2022-text-wrap{left:12.1951219512%;bottom:16%}
.renew2022-main-section--gtm .renew2022-text--l{font-size:24px}
.renew2022-main-section--gtm .renew2022-text--m{font-size:14px;line-height:1.6;padding:4px 0 0 0}
.renew2022-main-section--gtm .renew2022-button--more{font-size:10px;margin:20px 0 0 0}
.renew2022-main-section--season .seanson-item-box{padding-bottom:3.4552845528%}
.renew2022-main-section--season .seanson-item-box .renew2022-image{padding:3.4552845528%}
.renew2022-main-section--season .seanson-item-box .renew2022-text-wrap{margin-top:10.3448275862%}
.renew2022-main-section--season .seanson-item-box .renew2022-text--l{font-size:16px;padding-bottom:0}
.renew2022-main-section--season .seanson-item-box .renew2022-text--m{font-size:12px;padding:0 1.7708333333% 12px}
.renew2022-main-section--season .seanson-item-box .renew2022-text--s{font-size:12px}
.renew2022-main-section--season .seanson-item-box--2{max-width:484px;margin:0 18px;padding:0}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-image{padding:0}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--l{padding-left:5.6497175141%;font-size:18px}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m{font-size:12px;padding-top:0;line-height:1.8;padding-top:1.4124293785%;padding-left:5.6497175141%;padding-bottom:5.9574468085%}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m sup{font-size:100%;top:.4em}
.renew2022-main-section--season .season-swiper-list{margin-bottom:33px}
.renew2022-main-section--season .swiper-button{top:calc(50% - 22px)}
.renew2022-main-section--service .service-list{margin:0 -10px}
.renew2022-main-section--service .service-list__item{margin:0 10px}
.renew2022-main-section--service .renew2022-text--l{font-size:20px;padding:16px 0 10px}
.renew2022-main-section--service .renew2022-button--more{font-size:10px;padding:1.171875% 4.39453125%}
}@media (max-width:720px){
.renew2022-main .swiper-slide .swiper-link.display-mo{display:block}
.renew2022-main .swiper-slide .swiper-link.display-pc{display:none}
.renew2022-main .swiper-button{width:35px;height:35px}
.renew2022-main .pagination-container__inner .swiper-pagination{width:98%}
.renew2022-main .pagination-container__inner .control-btn:before{width:8px;height:10px}
.renew2022-main .pc-br{display:none}
.renew2022-main .mo-br{display:block}
.renew2022-main .display-pc{display:none}
.renew2022-main .display-mo{display:block}
.renew2022-main-section{margin-top:35px}
.renew2022-main-section .renew2022-section-title{font-size:22px;text-align:center;padding-bottom:24px}
.renew2022-kv-section .renew2022-text-wrap{justify-content:flex-start;padding-top:29%;padding-left:0;text-align:center}
.renew2022-kv-section .renew2022-text--m{font-size:24px;padding:8px 0 0;text-shadow:0 0 3px hsla(0deg,0%,40%,.994)}
.renew2022-kv-section .renew2022-text--s{font-size:14px;line-height:1.3;text-shadow:0 0 2px hsla(0deg,0%,40%,.8)}
.renew2022-kv-section .pagination-container{margin-bottom:6.9444444444%}
.renew2022-kv-section .pagination-container__inner{justify-content:center}
.renew2022-kv-section .pagination-container__inner .swiper-pagination{margin-left:0;width:83.3333333333%}
.renew2022-kv-section .pagination-container__inner .control-btn:before{width:8px;height:10px}
.renew2022-kv-section .swiper-button{display:none}
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moB .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcW-moB .renew2022-text-wrap .renew2022-text--s{color:#222;text-shadow:none}
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moW .renew2022-text-wrap .renew2022-text--m,
.renew2022-kv-section .kv-swiper-list__item.is-pcB-moW .renew2022-text-wrap .renew2022-text--s{color:#fff;text-shadow:0 0 3px hsla(0deg,0%,40%,.994)}
.renew2022-main-section--recommend .recommend-swiper-list{margin-bottom:48px}
.renew2022-main-section--recommend .swiper-slide{max-width:100%}
.renew2022-main-section--recommend .renew2022-text-wrap{max-height:72px}
.renew2022-main-section--recommend .renew2022-text--l{font-size:16px;margin-top:23px}
.renew2022-main-section--recommend .renew2022-text--m{font-size:13px;padding:2px 0 10px}
.renew2022-main-section--recommend .renew2022-text--s{font-size:13px}
.renew2022-main-section--recommend .swiper-button{margin-top:44.53125%}
.renew2022-main-section--gtm{margin-top:98px}
.renew2022-main-section--gtm .renew2022-text-wrap{left:10.9375%;bottom:8.3333333333%}
.renew2022-main-section--gtm .renew2022-text--l{font-size:23px}
.renew2022-main-section--gtm .renew2022-text--m{font-size:14px;padding:.9722222222% 0 0 0}
.renew2022-main-section--gtm .renew2022-button--more{font-size:11px;padding:10px 20px 5px;margin:18px 0 0 0;border:1px solid rgba(0,0,0,.4)}
.renew2022-main-section--gtm .renew2022-button--white{border-color:rgba(255,255,255,.4)}
.renew2022-main-section--season{margin-top:70px}
.renew2022-main-section--season .season-swiper-list__item{flex-wrap:wrap;height:inherit}
.renew2022-main-section--season .seanson-item-box{width:43.0555555556%;padding-bottom:6.25%}
.renew2022-main-section--season .seanson-item-box .renew2022-image{padding:6.25%}
.renew2022-main-section--season .seanson-item-box .renew2022-text-wrap{margin-top:3.8709677419%}
.renew2022-main-section--season .seanson-item-box .renew2022-text--l{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.renew2022-main-section--season .seanson-item-box .renew2022-text--m{padding:.6451612903% 10.9677419355% 12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.renew2022-main-section--season .seanson-item-box--1{order:2;margin-right:5px}
.renew2022-main-section--season .seanson-item-box--2{order:1;width:100%;max-width:inherit;margin:0 0 20px;padding:0}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-image{height:0;padding:0;padding-bottom:73.4375%}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text-wrap{position:relative}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text{text-align:center}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--l{padding-left:0;font-size:20px}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m{padding-left:0;padding-bottom:0;padding-right:0;font-size:13px;line-height:1.3}
.renew2022-main-section--season .seanson-item-box--2 .renew2022-text--m sup{font-size:91%;top:.34em}
.renew2022-main-section--season .seanson-item-box--3{order:3;margin-left:5px}
.renew2022-main-section--season .renew2022-swiper-season{padding-bottom:13px}
.renew2022-main-section--season .season-swiper-list{margin-bottom:40px}
.renew2022-main-section--season .swiper-button{top:0;transform:translateY(0);margin-top:31.25%}
.renew2022-main-section--service{margin-top:95px}
.renew2022-main-section--service .service-list{display:block;margin:0}
.renew2022-main-section--service .service-list__item{margin:0 0 45px}
.renew2022-main-section--service .renew2022-text--l{font-size:22px;padding:22px 0 10px}
.renew2022-main-section--service .renew2022-button--more{font-size:11px;padding:6px 20px;border:1px solid rgba(0,0,0,.4)}
.renew2022-main-section--pixley{margin-top:95px}
}